petsc-3.12.4 2020-02-04
Report Typos and Errors

# MatLMVMGetRejectCount

Returns the number of rejected updates. The counters are reset when MatLMVMReset() is called.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode MatLMVMGetRejectCount(Mat B, PetscInt *nrejects)

### Input Parameters

B -An LMVM-type matrix

### Output Parameter

nrejects -number of rejected updates

### See Also

MatLMVMGetRejectCount(), MatLMVMReset()

### Level

intermediate

### Location

src/ksp/ksp/utils/lmvm/lmvmutils.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages